<Container size ="1024,768" border_size="0" opaque="0">
    <VBox position="200,150" margins="15,15">
            <ScrollArea name="scrollArea" max_size="500,500" min_size="500,200">
                <Label name="infoText" text="" max_size="490,1000" wrap_text="1" />
            </ScrollArea>
            <Button name="okButton" text="OK" />
    </VBox>
</Container>
